#toolbar-administration {
  height: 79px;
  background: #333;
  position: fixed;
  width: 100%;
  z-index: 100;
}
#toolbar-administration .toolbar-horizontal .toolbar-tray {
  position: relative;
}
body.toolbar-tray-open .c-navigation__container {
  margin-top: 79px;
}
.form-item textarea {
  max-height: 120px !important;
}
.field--widget-string-textarea {
  flex: 0 0 100% !important;
}
.form-item-field-id-0-value {
  display: none;
}
.programs-comparsion__description-card-container {
  padding-bottom: 16px !important;
}
.hidden {
  display: none;
}
select.readonly {
  background: #fff;
  color: #000;
}
p.details {
  font-size: 0.8em;
}
html[lang="en"] .lang-en-switch {
  display: none;
}
html[lang="es"] .lang-es-switch {
  display: none;
}
.form-general {
  x-display: flex;
  x-flex-direction: row;
}
.form-general .form-sidebar {
  x-width: 30%;
  display: none;
}
.error input, .error textarea, .error select {
  border-bottom: 1px solid red;
}
.error label {
  color: #c00;
}
.error input[type=checkbox] {
  border-bottom: 1px solid red;
  background: red;
}
.subscription-block {
  background-color: #f7f7f7;
  display: flex;
  flex-direction: row;
}
.subscription-block .column {
  width: 50%;
}
.subscription-block h2 {
  padding-top: 0.5em;
  padding-left: 50%;
  font-size: 3em;
  text-align: right;
  padding-right: 1em;
}
.subscription-block form {
  flex-direction: column;
  padding-left: 1em;
  width: 50%;
}
.subscription-block .form-item {
  padding-bottom: 16px;
}
.subscription-block .form-actions {
  padding: 0px;
  padding-bottom: 16px;
}

.c-search-item__info {
  margin-bottom: 16px;
}

.c-search-item__info .c-search-item__info-title {
  font-size: 24px;
  font-family: "Proxima Nova", "Open Sans", "Gill Sans MT", "Gill Sans", Corbel, Arial, sans-serif;
  font-weight: bold;
  line-height: 1.2;
  color: #000;
}

.c-search-block label {
	display: none;
}
.c-search-block .button {
	display: none;
}
.search-form .js-form-item {
	padding-bottom: 16px;
}
.search-form .search-help-link {
	display: none;
}
.c-search .form-wrapper {
	padding-bottom: 32px;
}
.form-general fieldset {
  display: none;
}

.comma-separated-list .comma-element:after {
  content: ', ';
}
.comma-separated-list .comma-element:last-child:after {
  content: '';
}
input.error {
  border-bottom: 1px solid red;
  background: #fff6b1;
}
#edit-field-newsletter-wrapper {
  display: none;
}
pre.backtrace, div.status-message {
  /*display: none;*/
  text-align: center;
  margin: 30px;
  max-width:400px;
  margin:0 auto;
}
.form-item .description {
  color: #888;
  font-style: italic;
}
